<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo('charset'); ?>" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
        <link rel="profile" href="http://gmpg.org/xfn/11" />
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />       
        <?php
        wp_head();
        ?>        
    </head>
    <body  <?php body_class(); ?>>		
        <div class="main-container">
            <div class="container_24">
                <div class="grid_24">
                    <div class="main-content">					
                        <div class="header">
                            <div class="logo"><a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php
                                    if (rethink_get_option('rethink_logo') != '') {
                                        echo esc_url(rethink_get_option('rethink_logo'));
                                    } else {
                                        echo get_template_directory_uri();
                                        ?>/images/logo.png<?php } ?>" alt="<?php bloginfo('name'); ?>" /></a> </div>
                            <!--Start Menu wrapper-->
                            <!--End Menu wrapper-->
                        </div>
                        <div class="clear"></div>
                        <div class="menu_wrapper">                     
                            <div id="MainNav">
                                <a href="#" class="mobile_nav closed"><?php _e('Pages Navigation Menu', 'rethink') ?><span></span></a>
                                <?php rethink_nav(); ?> 
                            </div>                                 
                        </div>
                        <div class="clear"></div> 