<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 */
get_header();
?>
<div class="full-content">
    <div class="grid_17 alpha">
        <div class="content_bar">            
            <div class="feature_content">
                <?php if (have_posts()) : the_post(); ?>
                    <h1 class="page_title"><?php the_title(); ?></h1>
                    <?php
                    the_content();
                    wp_link_pages(array(
                        'before' => '<div class="page-links"><span class="page-links-title">' . __('Pages:', 'rethink') . '</span>',
                        'after' => '</div>',
                        'link_before' => '<span>',
                        'link_after' => '</span>',
                    ));
                    ?>	
                <?php endif; ?>
                <div class="clear"></div>            
            </div>              
        </div>
    </div>
    <div class="grid_7 omega">
        <!--Start Sidebar-->
        <?php get_sidebar(); ?>
        <!--End Sidebar-->
    </div>       
</div>
<?php get_footer(); ?>